<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Git-OUI!{% endblock %}</title>

        <!-- BOOTSTRAP -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

        <!-- FONTS -->
        <!--
            Use   | Name       | 300 | 400 | 700 | italic
            Title | Advent Pro |  -  |  X  |  X  | -
            Body  | Barlow     |  X  |  X  |  X  | X
            Mono  | Fira Code  |  -  |  X  |  X  | -
         -->
        <link href="https://fonts.googleapis.com/css2?family=Advent+Pro:wght@400;700&family=Barlow:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Fira+Code:wght@400;500;700&display=swap" rel="stylesheet">

        <!-- COMMON STYLES -->
        {% block stylesheets %}
            {# when extending, call {{ parent() }} #}
            {{ encore_entry_link_tags('css/common') }}
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>